<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>

    <div align="center">
        <h1>Add Article </h1>
        <form action="#" th:action="@{/sales/addDiscount}" th:object="${discount}" method="post">
            <p>Start Date <input type="text" th:field="*{startDate}" /><br>
            <p>End Date <input type="text" th:field="*{endDate}" /><br>
            <p>Percentage <input type="text" th:field="*{percentage}" /><br>
            <p><input type="submit" value="add Discount" />
        </form>

    </div>

</body>
</html>